 .jdjs_app .qwss{}
    .jdjs_app .tj{}
 @media print {
        .print-btn {display: none;}
  body { margin: 1cm;background: #fff !important;} /* 内容留边距防裁切 */
 .nyright{width:100%;border: none;}
  .header, .nyleft, .nytit, .slideImg, .backBtn, .footer, .agent, .rightfix{display:none !important;}      
 }

.cjcxlogin{
background: url(images/lqcxbg.jpg) center no-repeat;
    background-size: 100% 100%;
    padding: .3rem !important;}




.cxjgbox{
    padding: 0 .5rem;}
.slq_tit{
    padding: .2rem 0;}
.slq_tit h1{
    font-size: 0.24rem;
    font-weight: bold;
    line-height: .4rem;
    letter-spacing: 0.0002em;
    color: #333333;}
.slq_tit h2{
    font-size: 0.2rem;
    font-weight: bold;
    letter-spacing: 0.0002em;
    text-indent: 2em;
    line-height: .4rem;}
.slq_tit h2 span{
    color: #2C6148;
    font-weight: bold;
    padding: 0 .1rem;}
.slq_box{
    font-size: 0.2rem;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.0002em;
    color: #333333;
    text-align: center;
    line-height: .52rem;
    background: #F1F7F4;
    padding: .2rem 0;}
.slq_box .slq_xm{
    border-bottom: 0.01rem solid #FFFFFF;}
.slq_box .slq_xm:last-child{border-bottom: none;}


.print-btn{
       display: block;
    margin: .1rem auto;
    background: #e3e3e3;
    color: #333;
    padding: .1rem .2rem;
    border-radius: .1rem;
    font-size: .2rem;
    cursor: pointer;
    border: none;
    transition: all .3s;}
.print-btn:hover{background: #2C6148;color: #fff;}











.layui-table td, .layui-table th
{    font-size: .2rem;
    color: #333333 !important;
    line-height:.3rem !important;}
.resultCrad{
    background: url(images/lqcx_bg.png) top center no-repeat;
    padding:.7rem .7rem 1rem .7rem;
    background-size: 100% 100%;
    position: relative;}
.lqcx_tit{
    text-align: center;}
.lqcx_tit img{
    width: 3.02rem;}
.lqcx_zz{
    position: absolute;
    right: 1rem;
    top: .5rem;}
.lqcx_zz img{
    width: 1.46rem;
    height: 1.46rem;
  opacity: 0;
      transform: translateY(-120px) scale(1.3); 
  animation: stamp 0.6s ease-out;
  animation-delay: 1s; 
  animation-fill-mode: forwards;}

@keyframes stamp {
  0% {
    opacity: 0;
    transform: translateY(-120px) scale(1.3);}
  70% {
    opacity: 1;
    transform: translateY(0) scale(0.95);}
  100% {
    opacity: 1;
    transform: translateY(0) scale(1);}
}


@media (max-width: 768px){
.resultCrad{
    background: url(images/lqcx_mbg.png) top center no-repeat;
    padding: 1rem .2rem;
    background-size: 100% 100%;
    position: relative;}
}





















.formqueryContainers{
   padding:0 0 0 0;
       margin-bottom: .5rem;}
.formBox-query * {
   margin: 0;
   padding: 0;}
.formBox-query textarea {
   font-family: "微软雅黑";}
.formBox {
   min-height: 4.5rem;
   padding:0 0rem;}
.custom-search {
   color: #333;
   max-width: 100%;
   margin: 0 auto;}
.custom-search .formTitle {
   text-align: center;
   line-height:1.5;
   height:2.2rem;}
.custom-search .formTitle h2 {
   font-size: .24rem;
   font-weight: bold;}
.custom-search .formTitle h4 {
   font-size: .14rem;
   font-weight: normal;
   color: #333;
   margin: 0;}
.custom-search .data-title h4 {
   padding: 0 .2rem;}
.custom-search p {
   text-align: left;
   text-indent: 2em;}
.custom-search .form-item {
   position: relative;
   line-height: .4rem;
   font-size: .14rem;
   color: #606266;
   padding: 0;}
.custom-search .form-item input,
.custom-search .form-item textarea {
   outline: none;
   color: #333;}
.custom-search .form-item input::placeholder,
.custom-search .form-item textarea::placeholder {
   color: #aaa;}
.custom-search .form-item .btn {
   display: inline-block;
   line-height: 1;
   white-space: nowrap;
   cursor: pointer;
   background: #fff;
   border: 1px solid #dcdfe6;
   color: #606266;
   -webkit-appearance: none;
   text-align: center;
   box-sizing: border-box;
   outline: none;
   margin: 0;
   transition: 0.1s;
   font-weight: 500;
   -moz-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   padding: .12rem .25rem;
   font-size: .20rem;
   border-radius: .04rem;
   vertical-align: middle;}
.custom-search .form-item .btn.submite {
   color: #fff;
   background-color: #2C6148;
   border-color: #2C6148;}
.custom-search .form-item .btn.btn-s {
   font-size: .14rem;
   padding: .04rem .1rem;}
.custom-search .form-item .form-lable {
   font-size: .18rem;
   color: #000;
   line-height:.4rem;}
.custom-search .form-item .form-lable span {
   color: #f56c6c;
   position: relative;
   top: .03rem;}
.custom-search .form-item .form-con {
   margin-bottom: .1rem;}
.custom-search .form-item .form-con input[type="text"],
.custom-search .form-item .form-con select,
.custom-search .form-item .form-con textarea {
   box-sizing: border-box;
   border: .01rem solid #dcdfe6;
   width: calc(100% - .5rem);
   height: .44rem;
   line-height: .44rem;
   width: 100%;
   padding: 0 .15rem;
   transition: border-color ease 0.2s;
   border-radius: .04rem;}
.custom-search .form-item .form-con .radio-group label{
   margin-right: .38rem !important;}
.custom-search .form-item .form-con input[type="text"]:focus,
.custom-search .form-item .form-con select:focus,
.custom-search .form-item .form-con textarea:focus {
   border-color: #1890ff!important;}
.custom-search .form-item .form-con textarea {
   height: auto;
   padding: .05rem .15rem;
   line-height: .2rem;
   min-height: .8rem;
   overflow-y: auto;}
.custom-search .form-item .form-con select option {
   padding: .05rem 0;}
.custom-search .form-item .form-con .radio-group,
.custom-search .form-item .form-con .checkbox-group {
   padding: .08rem .1rem;}
.custom-search .form-item .form-con .radio-group label,
.custom-search .form-item .form-con .checkbox-group label {
   position: relative;
   display: inline-block;
   line-height: .32rem;
   margin-right: .24rem;}
.custom-search .form-item .form-con .radio-group label .dote,
.custom-search .form-item .form-con .checkbox-group label .dote {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: .12rem;
  height: .12rem;
  border: .01rem solid #1890ff;
  transition: all ease 0.2s;}
.custom-search .form-item .form-con .radio-group label input,
.custom-search .form-item .form-con .checkbox-group label input {
  margin-right: .06rem;
  opacity: 0;}
.custom-search .form-item .form-con .radio-group label input:checked + .dote,
.custom-search
  .form-item
  .form-con
  .checkbox-group
  label
  input:checked
  + .dote {
  background: #1890ff;}
.custom-search .form-item .form-con .radio-group .dote {
  border-radius: 50%;}
.custom-search .form-item .form-con .uploadbox {
  padding-top: .1rem;}
.custom-search .form-item .form-con .uploadbox .btn {
  position: relative;
  overflow: hidden;
  line-height: .3rem;
  margin-right: .1rem;}
.custom-search .form-item .form-con .uploadbox .btn input[type="file"] {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;}
.custom-search .form-item .form-con .uploadbox .btn i {
  display: inline-block;
  vertical-align: -0.02rem;
  margin-right: .06rem;
  width: .14rem;
  height: .14rem;}
.custom-search .form-item .form-con .error {
  position: absolute;
  top: 100%;
  font-size: .12rem;
  line-height: 2;
  color: #fa3030;}
.custom-search .form-item .pic-intro {
  font-size: .12rem;
  color: #666;
  white-space: nowrap;}
.custom-search .form-item .pic-list ul {
  list-style: none;
  padding: 0;
  margin: 0;}
.custom-search .form-item .pic-list ul li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-top: .1rem;
  padding-left: .15rem;
  line-height: .24rem;
  border: .01rem solid #bfbfbf;
  border-radius: .03rem;
  transition: all ease 0.2s;
  background: #c6e4ff;
  font-size: .12rem;
  color: #666666;
  padding-right: .4rem;
  margin-right: .18rem;
  overflow: hidden;}
.custom-search .form-item .pic-list ul li .del {
  position: absolute;
  right: 0px;
  top: 0px;
  background: #fff;
  color: #aaa;
  cursor: pointer;
  text-align: center;
  height: .24rem;
  width: .24rem;
  font-size: .16rem;}
.custom-search .form-item .tips {
  position: absolute;
  right: .1rem;
  top: 50%;
  transform: translateY(-50%);}
.resultCrad .tableAreas{
  width:100%;}
.custom-search .form-item .tips .icon {
  display: inline-block;
  width: .16rem;
  height: .16rem;
 
  background-size: 100% 100%;}
.custom-search .form-item .tips .content {
  position: absolute;
  right: -0.1rem;
  bottom: 100%;
  opacity: 0;
  white-space: nowrap;
  padding: .1rem .15rem;
  font-size: .13rem;
  background: #303133;
  border-radius: .03rem;
  color: #fff;
  transition: all ease 0.3s;
  line-height: 1;}
.custom-search .form-item .tips .content:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  right: .12rem;
  top: 100%;
  margin-top: -0.01rem;
  border: .05rem solid transparent;
  border-top-color: #303133;}
.custom-search .form-item .tips .icon:hover + .content,
.custom-search .form-item .tips .icon:active + .content {
  opacity: 1;
  transform: translateY(-0.2rem);}
.custom-search .form-item.v-code input[type="text"] {
  width: calc(100% - 1.05rem);}
.custom-search .form-item.v-code img {
  vertical-align: middle;
  width: 1rem;
  height: .44rem;
  user-select: none;
  cursor:pointer;}
.custom-search .vdp-datepicker__calendar {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%);}
.fade-enter-active,
.fade-leave-active {
  transition: all ease 0.2s;
  transform: translateY(0);}
.fade-enter,
.fade-leave-to {
  opacity: 0;
  transform: translateY(-100%);}
.resultCradTitle{
    line-height:.48rem;
    margin-left: .3rem;
    font-size:.16rem;}
.backBtn{
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    margin: 0;
    transition: 0.1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: .12rem .25rem;
    font-size: .14rem;
    border-radius: .04rem;
    vertical-align: middle;}
.custom-search .form-item .checkboxs .radio-group .dote {
    border-radius: 0% !important;}
.data-title{
    text-align: center;
    margin: .1rem 0 .1rem 0;}
.data-title > h2{
    font-size: .3rem;
    color: #333;
    padding-bottom: .1rem;
    word-break: break-all;}
.messageBox{
    text-align: center;}
.survery-radio{
    position: relative;
    left: .23rem;
    bottom: .06rem;
    color: #606266 !important;
    vertical-align: sub;
    display: block;}
.messageBox img {
  max-width: 100%;}
.messageBox div {
  max-width: 100%;}
.custom-search {
   text-align: left;}
.custom-search .form-item .form-con .radio-group, .custom-search .form-item .form-con .checkbox-group {
   padding-left:0;
   padding-right: 0;}
.custom-search .form-item.v-code input[type="text"] {
   float: left;
   margin-right: .05rem;}
.radioWidth {
   width: .13rem;
   height: .13rem;
   float: left;}
.doteSet {
   float: left;}
.survery-radioSet {
   float: left;
   left: .05rem;
   bottom: 0rem;}
.edui-default .edui-editor-toolbarboxouter {
   line-height: normal!important;}
.searchResults {
   height: .4rem;
   text-align: center;
   line-height: .4rem;
   margin-top: .3rem;
   background: #f2f2f2;
   font-weight: 600;
   font-size: .16rem;
   border: .01rem solid #f2f2f2;}
.req {
   font-style: italic;
   color: red;}
.form-con .uploadbox {
   padding-top: .1rem;}
.form-con .uploadbox .btn {
   position: relative;
   overflow: hidden;
   line-height: .3rem;
   margin-right: .1rem;}
.form-con .uploadbox .btn input[type='file'] {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0;
   top: 0;
   opacity: 0;}  
.form-con .uploadbox .btn i {
   display: inline-block;
   vertical-align: -0.02rem;
   margin-right: .06rem;
   width: .14rem;
   height: .14rem;
   background: url(../images/upload.png) no-repeat;}
.radioVertical {
   display: block!important;
   overflow: hidden;}
.edui-default .edui-editor-iframeholder {
   min-height: 1rem;}
.data-title > h4, .data-title>h4>p {
   text-align: center;}
.data-title>h4>p {
   font-weight: 400;
   text-indent:0;}
.editor {
  height: 2.5rem;}
.editor p {
  text-indent:0;}
.layui-input:focus, .layui-textarea:focus{
  border-color:#1890ff!important;}
.result{
  display:none;}
.layui-form{width:100%; margin:0 auto;}
.layui-form-select dl dd.layui-this {
  background:#1890ff!important;}
.jedate .jedate-content .daystable td.action, .jedate .jedate-time .hmslist ul li.action, .jedate .jedate-footbtn .btnscon span{
  background-color:#1890ff!important;}
.layui-table, .layui-table-view{
  margin-top:0!important
;}
.layui-table-view{
  border:none!important
;}
.layui-table-box{
  border:.01rem solid #e6e6e6;}
.layui-table-page{
  margin: .2rem 0;
  border: none!important;
  text-align:right;}
.layui-table th{
  font-weight:600!important;}
.cascadeOne50{
  width: calc(50% - .07rem);
  margin-right:.07rem;
  float:left;}
.cascadeTwo50{
  width: calc(50% - .07rem);
  margin-left: .07rem;
  float:left;}
.cascadeOne33{
  width: calc(34% - .07rem);
  margin-right:.07rem;
  float:left;}
.cascadeTwo33{
  width: calc(33% - .14rem);
  margin-left: .07rem;
  margin-right:.07rem;
  float:left;}
.cascadeThree33{
  width: calc(33% - .07rem);
  margin-left: .07rem;
  float:left;}
.cascadeFour33{
  width: calc(34% - .07rem);
  margin-right: .07rem;
  float: left;
  margin-top: .15rem;}
.cascadeFive33{
  width: calc(33% - .14rem);
  margin-left: .07rem;
  margin-right: .07rem;
  float: left;
  margin-top: .15rem;}
#verList{
      width: 7.9rem;    margin: 0 auto;}
.layui-form-radio>i{
  font-size:.19rem!important;
  color:#cdcdcd!important;}
.layui-form-radio>i:hover, .layui-form-radioed>i{
  font-size:.19rem!important;
  color:#1890ff!important;}
.layui-form-checked[lay-skin=primary] i{
  border-color:#1890ff!important;
  background-color:#1890ff!important;}
.layui-form-checkbox[lay-skin=primary] i{
 width:.14rem!important;
 height:.14rem!important;}
.greenFile > .text{
  color:green;}
.redFile> .text{
  color:red;}
.layui-form-checkbox[lay-skin=primary]:hover i{
  border-color:#1890ff!important;}
.horizontalCheck{
  float:left;
  margin-right:.25rem;}
.radio-group .layui-form-radio{
  margin-right:0!important;}
.custom-search .form-item .form-con .radio-group label{
  margin-right:.25rem!important;}
.layui-table thead tr{
  background-color: #409eff!important;
  color: #fff!important;}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
  background-color: #409eff!important;}
.layui-form-select dl dd.layui-this{
  color:#fff!important;}
.layui-form-radioed, .layui-form-radioed>i{
  color:#409eff!important;}
.layui-form-radio:hover>*{
  color:#409eff!important;}
.redFile{
  color: red!important;}
.greenFile{
  color: green!important;}
.page_main {
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   display: none;}
.page_main .content_box {
   width: 3rem;
   height: auto;
   margin: 0 auto;}
.page_main .content_box img {
   width: 100%;}

.page_main .content_box div {
   color: #5f7288;
   text-align: center;
   font-size: .18rem;
   font-weight: 400;
   font-family: "Alibaba PuHuiTi 2.0";
   line-height: .36rem
;}
.layFlat .form-lable{
   width: .7rem;
   display: block;
   float: left;
   font-size: .14rem;
   color: #333;
   font-weight: bold;}
.layFlat .form-item ul{
   width: calc(100% - .75rem);
   float: left;}
.layFlat .form-item ul li.active{
  background: #409eff;
  color: #fff;}
.layFlat .form-item ul li{
  float: left;
  margin-right: .1rem;
  cursor: pointer;
  padding: 0 .12rem;
  border-radius: .03rem;}
.layFlat .form-item{
  margin-bottom: .15rem;
  overflow:hidden;}
.formTips{
  font-size: .12rem;
  color: #999999;
  width:100%;
  line-height:.25rem;
  word-wrap:break-word;}
.layui-icon-print, .layui-icon-download-circle{
   font-size:.26rem!important;
   cursor:pointer;}
/* 在你的CSS文件中添加 */
@media print {  
  /* 设置整体页面布局 */
    body, html {
      margin: 0;
      padding: 0;
      font-size: 10pt;}    
    /* 针对表格的优化 */
    table {
      width: 100%;
      table-layout: fixed;
      page-break-inside: avoid;}    
    /* 确保表格头部和底部在每一页重复 */
    thead {
      display: table-header-group;}    
    tfoot {
      display: table-footer-group;}    
    /* 控制列宽，避免自动调整导致错乱 */
    td, th {
      border: .01rem solid #000; 
      page-break-inside: avoid;       
      word-wrap: break-word;} 
    .layui-table,.layui-table-body{
      width:100% !important;}
    .layui-table{
      border: .01rem solid #000 !important;
      border-collapse: collapse !important;
      border-bottom: .01rem solid #000 !important;}
    .layui-table td, .layui-table th{
       border-right: .01rem solid #000 !important;
       border-collapse: collapse !important;}
    .tbody .layui-table-cell{
       border-bottom: .01rem solid #000 !important;}
    .layui-table tbody {
       border-bottom: .01rem solid #000 !important;}
    .layui-table-view .layui-table td, .layui-table-view .layui-table th{
       border: .01rem solid #000 !important;}
    #printSection .layui-table-view .layui-table{
       border: .01rem solid #000 !important;}
    .layui-table-box{
       border-bottom: .01rem solid #000 !important;}
}
.layui-form-checkbox[lay-skin=primary]>div{
    word-wrap: break-word;
    white-space: normal;}
.layui-form-radio .layui-icon{
    vertical-align: top;}
.layui-form-radio>div{
    width:calc(100% - .27rem)
;}
.remarksDetails p{
   text-indent:0;}
.resultCrad .layui-table-sort .layui-table-sort-asc{
  border-bottom-color: #fff;}
.resultCrad .layui-table-sort .layui-table-sort-desc{
  border-top-color: #fff;}
.result .layui-table-cell{
  padding:.06rem .1rem;}
#laypage-all{
  text-align:right;}

@media screen and (max-width: 500px) {
   .custom-search .formTitle {
      height: 1.5rem!important;}
   .edui-default .edui-editor-wordcount {
      text-align:left!important;}
   .edui-editor-breadcrumb {
      display: none!important;}
   .edui-editor {
      width: 100%!important;}
   .edui-editor-iframeholder {
      width: 100%!important;}
   .edui-default .edui-anchor-topleft {
      transform: scale(0.6)!important;
      left: -0.75rem!important;
      top: 1.75rem!important;}
   .radio-group img, .checkbox-group img {
      max-width: 2rem;}
   .formBox {
      padding-top: 0;}
}


.custom-search{
    width:5rem ;
    background: rgba(255, 255, 255, .95);
    border-radius: .3rem;
    padding: .2rem .4rem;}

.form-con .btn:hover{
    background-color: #FF9800;
    border-color: #FF9800;}

.form-item .setInlineStyle{
    display: flex;}
.form-item .setInlineStyle .form-lable{
    width: .8rem !important;}
.form-item .setInlineStyle .form-con{
    flex: 1;}
.form-item.setInlineStyle{
    display: flex;}
.custom-search .form-item .form-lable{width: .8rem !important;}



